.slider{
    width:95%;
    margin: auto;
    overflow: hidden;
}

.slider ul{
    display: flex;
    padding:0;
    width:700%;
    
    animation: cambio 70s infinite alternate; 
}

.slider li{
    width: 100%;
    list-style: none;
}

.slider img{
    width: 100%;
}

@keyframes cambio{
    0%{margin-left: 0;}
    10%{margin-left: 0;}
    
    15%{margin-left: -100%}
    25%{margin-left: -100%}
    
    30%{margin-left: -200%}
    40%{margin-left: -200%}
    
    45%{margin-left: -300%}
    55%{margin-left: -300%}
    
    60%{margin-left: -400%}
    70%{margin-left: -400%}
    
    75%{margin-left: -500%}
    85%{margin-left: -500%}
    
    90%{margin-left: -600%}
    100%{margin-left: -600%}
}